$newline never

<p>
  Dieser Workflow wird am ^{formatTimeW SelFormatDateTime archived} archiviert, sofern keine weitere Aktion durchgeführt wird.

<p>
  Sobald ein Workflow archiviert ist, wird er nicht mehr in der Liste laufender Workflows angeführt.
  <br>
  Sie können in einem bereits archivierten Workflow auch weiterhin alle Aktionen ausführen, welche Sie in einem laufenden Workflow im gleichen Zustand durchführen könnten.
